<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/white">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:layout_marginBottom="15dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="5dp"

        app:cardCornerRadius="25dp"
        app:cardElevation="5dp"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                app:cardElevation="0dp"
                app:cardCornerRadius="15dp"

                android:layout_margin="15dp"

                >

                <ImageView
                    android:id="@+id/article_img"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_120sdp"

                    android:scaleType="fitXY"
                    />

            </androidx.cardview.widget.CardView>

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                tools:text="What are the treatments for Dementia?"
                android:fontFamily="@font/nunito_bold"
                android:textColor="@color/black"
                android:textSize="@dimen/_16ssp"

                android:layout_marginHorizontal="15dp"

                android:maxLines="2"
                android:ellipsize="end"

                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="15dp"
                android:layout_marginHorizontal="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/author_img"
                    android:layout_width="@dimen/_20sdp"
                    android:layout_height="@dimen/_20sdp"

                    android:src="@drawable/static_3"

                    />

                <TextView
                    android:id="@+id/author_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"

                    tools:text="@string/aditya_gaikwad"
                    android:fontFamily="@font/nunito_regular"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_12ssp"

                    android:layout_marginStart="15dp"

                    android:maxLines="1"
                    android:ellipsize="end"
                    android:ems="4"

                    />

                <ImageView
                    android:layout_width="5dp"
                    android:layout_height="5dp"

                    android:src="@drawable/ic_white_dot"

                    android:layout_marginStart="10dp"
                    android:layout_marginEnd="5dp"

                    app:tint="@color/black" />

                <TextView
                    android:id="@+id/created_at"
                    android:visibility="visible"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    tools:text="02 sep 23, 11;23 am"
                    android:fontFamily="@font/nunito_regular"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_12ssp"

                    android:layout_marginStart="5dp"

                    />

            </LinearLayout>

        </LinearLayout>

    </com.google.android.material.card.MaterialCardView>

</RelativeLayout>